View Issue Details

IDProjectCategoryView StatusLast Update
11658Development [All Projects] Expression Managerpublic2018-02-16 15:54
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.5x 
Target VersionFixed in Version3.x 
Summary11658: Allow template css class for EM
Description

EM use .error and .success class.

It's OK, but sometimes : it's better to have a way to use own class , and surely boostrap-class by default

Steps To Reproduce

See https://github.com/Shnoulle/LimeSurvey-Shnoulle/issues/27#issuecomment-246334835

Additional Information

Think EM must jsut send an setSuccess/setError : actually it launch to the id. Maybe launch with qid + type

Tagsanswers_html

Activities

DenisChenu

DenisChenu

2016-11-01 01:04

developer   ~41629

Louis already add the event, i remove the default class and add a 'global event" in survey.js

Issue History

Date Modified Username Field Change
2016-09-15 16:21 DenisChenu New Issue
2016-09-15 16:21 DenisChenu Tag Attached: answers_html
2016-09-30 19:15 DenisChenu Description Updated View Revisions
2016-11-01 01:04 DenisChenu Assigned To => DenisChenu
2016-11-01 01:04 DenisChenu Status new => resolved
2016-11-01 01:04 DenisChenu Resolution open => fixed
2016-11-01 01:04 DenisChenu Fixed in Version => 3.x
2016-11-01 01:04 DenisChenu Note Added: 41629
2018-02-16 15:54 c_schmitz Status resolved => closed